.rsDefault .rsOverflow,.rsDefault .rsSlide,.rsDefault .rsVideoFrameHolder,.rsDefault .rsThumbs{background:#151515}
.rsDefault .rsArrow{height:100%;width:22px;position:absolute;display:block;cursor:pointer;z-index:21}
.rsDefault.rsVer .rsArrow{width:100%;height:44px}
.rsDefault .rsArrowIcn{width:18px;height:22px;top:21px;left:50%;margin-top:-16px;margin-left:-9px;position:absolute;cursor:pointer;background:url(rs-default.png);background-color:#444;border-radius:2px}
.rsDefault .rsArrowIcn:hover{background-color:rgba(50,200,255,1)}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn{background-position:-71px -37px}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn{background-position:-71px -69px}
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn{background-position:-103px -37px}
.rsDefault.rsVer .rsArrowRight .rsArrowIcn{background-position:-103px -69px}
.rsDefault .rsArrowDisabled .rsArrowIcn{background-color:rgba(0,0,0,0.4);opacity:.4;display:none}
.rsDefault .rsBullets{position:absolute;z-index:35;left:0;bottom:0;width:100%;height:auto;background:#fff;text-align:center;line-height:18px;overflow:hidden;margin:0 auto}
.rsDefault .rsBullet{width:8px;height:8px;display:inline;zoom:1;border-radius:50%;background:#d979b0;margin:0 5px 1px}
.rsDefault .rsBullet.rsNavSelected{background-color:#0ae}
.rsDefault .rsThumbsHor{padding-bottom:4px;width:100%;height:60px}
.rsDefault .rsThumbsVer{padding-right:4px;width:60px;height:100%;position:absolute;top:0;right:0}
.rsDefault.rsWithThumbsHor .rsThumbsContainer{position:relative;height:100%}
.rsDefault.rsWithThumbsVer .rsThumbsContainer{position:relative;width:100%}
.rsDefault .rsThumb{float:left;overflow:hidden;width:96px;height:72px}
.rsDefault .rsThumb img{width:100%;height:100%}
.rsDefault .rsThumb.rsNavSelected{background:#02874a}
.rsDefault .rsThumb.rsNavSelected img{opacity:0.3;filter:alpha(opacity=30)}
.rsDefault .rsTmb{display:block}
.rsDefault .rsThumbsArrow{height:100%;width:20px;position:absolute;display:block;cursor:pointer;z-index:21;background:rgba(0,0,0,0.75)}
.rsDefault .rsThumbsArrow:hover{background:rgba(0,0,0,0.9)}
.rsDefault.rsWithThumbsVer .rsThumbsArrow{width:100%;height:20px}
.rsDefault .rsThumbsArrowIcn{width:8px;height:8px;top:50%;left:50%;margin-top:-8px;margin-left:-8px;position:absolute;cursor:pointer;background:url(rs-default.png)}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-128px -32px}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-128px -48px}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-144px -32px}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-144px -48px}
.rsDefault .rsThumbsArrowDisabled{display:none!important}
.rsDefault .rsTabs{width:100%;height:auto;text-align:center;overflow:hidden;padding-top:12px;position:relative;margin:0 auto}
.rsDefault .rsTab{cursor:pointer;text-align:center;height:auto;width:auto;color:#333;min-width:72px;border:1px solid #D9D9DD;border-right:1px solid #f5f5f5;text-decoration:none;background-color:#FFF;background-image:linear-gradient(tobottom,#fefefe,#f4f4f4);-webkit-box-shadow:inset 1px 0 0 #fff;box-shadow:inset 1px 0 0 #fff;display:inline;zoom:1;padding:5px 13px 6px}
.rsDefault .rsTab:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px}
.rsDefault .rsTab:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;border-right:1px solid #cfcfcf}
.rsDefault .rsTab:active{border:1px solid #D9D9DD;background-color:#f4f4f4;-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.2) inset;box-shadow:0 1px 4px rgba(0,0,0,0.2) inset}
.rsDefault .rsTab.rsNavSelected{color:#FFF;border:1px solid #999;text-shadow:1px 1px #838383;-webkit-box-shadow:0 1px 9px rgba(102,102,102,0.65) inset;box-shadow:0 1px 9px rgba(102,102,102,0.65) inset;background:#ACACAC;background-image:linear-gradient(tobottom,#ACACAC,#BBB)}
.rsDefault .rsFullscreenBtn{right:0;top:0;width:44px;height:44px;z-index:22;display:block;position:absolute;cursor:pointer}
.rsDefault .rsFullscreenIcn{display:block;width:32px;height:32px;background:url(rs-default.png) 0 0;background-color:#000;border-radius:2px;margin:6px}
.rsDefault.rsFullscreen .rsFullscreenIcn{background-position:-32px 0}
.rsDefault .rsPlayBtn{-webkit-tap-highlight-color:rgba(0,0,0,0.3);width:64px;height:64px;margin-left:-32px;margin-top:-32px;cursor:pointer}
.rsDefault .rsPlayBtnIcon{width:64px;display:block;height:64px;-webkit-border-radius:4px;border-radius:4px;background:url(rs-default.png) no-repeat 0 -32px;-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;background-color:#000}
.rsDefault .rsBtnCenterer{position:absolute;left:50%;top:50%;width:20px;height:20px}
.rsDefault .rsCloseVideoBtn{right:0;top:0;width:44px;height:44px;z-index:500;position:absolute;cursor:pointer;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0)}
.rsDefault .rsCloseVideoBtn.rsiOSBtn{top:-38px;right:-6px}
.rsDefault .rsCloseVideoIcn{width:32px;height:32px;background:url(rs-default.png) -64px 0;background-color:rgba(0,0,0,0.75);margin:6px}
.rsDefault .rsPreloader{width:20px;height:20px;background-image:url(../preloaders/preloader-white.gif);left:50%;top:50%;margin-left:-10px;margin-top:-10px}
.rsDefault.rsVer .rsArrowLeft,.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft{top:0;left:0}
.rsDefault.rsVer .rsArrowRight,.rsDefault.rsWithThumbsVer .rsThumbsArrowRight{bottom:0;left:0}
.rsDefault.rsHor .rsArrowLeft,.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft{left:0;top:0}
.rsDefault.rsHor .rsArrowRight,.rsDefault.rsWithThumbsHor .rsThumbsArrowRight{right:0;top:0}
.rsDefault .rsFullscreenIcn:hover,.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon,.rsDefault .rsCloseVideoIcn:hover{background-color:rgba(0,0,0,0.9)}
@media screen and min-width 0px and max-width 800px {
.rsDefault .rsThumb{width:59px;height:44px}
.rsDefault .rsThumbsHor{height:44px}
.rsDefault .rsThumbsVer{width:59px}
}
